/*

Theme Name: Dynamic Websites

Theme URI: https://dynamicwebsites.com.au

Template: Divi

Author: Dynamic Websites

Author URI: https://dynamicwebsites.com.au

Description: Bright Matter child theme of Divi

Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready

Version: 3.0.35.1489619662

Updated: 2017-03-15 23:14:22



*/


.jost-<uniquifier> {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


.urbanist-<uniquifier> {
  font-family: "Urbanist", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
body {
	font-family: "Jost", sans-serif !important;
}
h1, h2, h3, h4 {
	font-family: "Urbanist", sans-serif !important;
	color:#954a2c !important;
}
h2 {line-height:110%;}
p {
	font-family: "Jost", sans-serif !important;
	font-weight:300;
	color:#4a3a35 !important;
	font-size:1rem !important;
	line-height:130%;
}
h1 {
	font-size:1.7rem !important;
	line-height:120%;
}
h2 {
	font-size:1.5rem !important;
}
h3 {
	font-size:1.3rem !important;
}
h4 {font-size:1.25rem ;}

.slidpad h4 {
	text-align: center !important;
	color:#fff !important;
}
.rs-parallax-wrap h2 {
	color:#fff !important;
	font-size:1.7rem !important;
}

.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {

	width: 90%;

}
.bleedimage {
    position: relative;
    overflow: visible !important;  /* Allows bleed outside section */
    z-index: 0;
}

.bleedimage::before {
    content: "";
    position: absolute;
    top: -70%;
    left: 0;
    width: 100%;
    height: 240%;                    /* Start with 100%; increase to 120%-200% for vertical bleed */
    background-image: url('https://southdownsgardens.co.uk/wp-content/uploads/2026/01/home-background.jpg'); /* REPLACE WITH YOUR CORRECT FULL URL */
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 0;                   /* Behind content */
    pointer-events: none;          /* Doesn't block clicks */
	overflow: visible !important;  /* Allows bleed outside section */
}
.bleedimage2 {
    position: relative;
    overflow: visible !important;  /* Allows bleed outside section */
    z-index: 0;
}

.bleedimage2::before {
    content: "";
    position: absolute;
    top: -70%;
    left: 0;
    width: 100%;
    height: 240%;                    /* Start with 100%; increase to 120%-200% for vertical bleed */
    background-image: url('http://southdownsgardens.co.uk/wp-content/uploads/2026/01/home-background3.jpg'); /* REPLACE WITH YOUR CORRECT FULL URL */
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 0;                   /* Behind content */
    pointer-events: none;          /* Doesn't block clicks */
	overflow: visible !important;  /* Allows bleed outside section */
}
.bleedimage3 {
    position: relative;
    overflow: visible !important;  /* Allows bleed outside section */
    z-index: 0;
}

.bleedimage3::before {
    content: "";
    position: absolute;
    top: -70%;
    left: 0;
    width: 100%;
    height: 240%;                    /* Start with 100%; increase to 120%-200% for vertical bleed */
    background-image: url('http://southdownsgardens.co.uk/wp-content/uploads/2026/02/home-background4.jpg'); /* REPLACE WITH YOUR CORRECT FULL URL */
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 0;                   /* Behind content */
    pointer-events: none;          /* Doesn't block clicks */
	overflow: visible !important;  /* Allows bleed outside section */
}
.bleedimage4 {
    position: relative;
    overflow: visible !important;  /* Allows bleed outside section */
    z-index: 0;
}

.bleedimage4::before {
    content: "";
    position: absolute;
    top: -70%;
    left: 0;
    width: 100%;
    height: 240%;                    /* Start with 100%; increase to 120%-200% for vertical bleed */
    background-image: url('http://southdownsgardens.co.uk/wp-content/uploads/2026/02/home-background5.jpg'); /* REPLACE WITH YOUR CORRECT FULL URL */
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 0;                   /* Behind content */
    pointer-events: none;          /* Doesn't block clicks */
	overflow: visible !important;  /* Allows bleed outside section */
}
.bleedimage5 {
    position: relative;
    overflow: visible !important;  /* Allows bleed outside section */
    z-index: 0;
}

.bleedimage5::before {
    content: "";
    position: absolute;
    top: -70%;
    left: 0;
    width: 100%;
    height: 240%;                    /* Start with 100%; increase to 120%-200% for vertical bleed */
    background-image: url('http://southdownsgardens.co.uk/wp-content/uploads/2026/02/home-background7.jpg'); /* REPLACE WITH YOUR CORRECT FULL URL */
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 0;                   /* Behind content */
    pointer-events: none;          /* Doesn't block clicks */
	overflow: visible !important;  /* Allows bleed outside section */
}
.equal-text-stretch .et_pb_row  {
display: flex !important;
align-items: stretch !important;
	min-height: 50vh;
	padding:0px !important;
}

.equal-text-stretch .et_pb_column {
    flex: 1 1 auto;
}

.et_pb_section, .et_pb_menu_0_tb_header.et_pb_menu {
    background: transparent !important;
}

/*	    content: "";
    position: absolute;
    top: 50%;              
    left: 50%;   
	    margin-left: -50vw;     
    margin-right: -50vw;  
    transform: translate(-50%, -50%);  
    width: 100vw;         
    height: 100%;         
     background-image: url('https://southdownsgardens.co.uk/wp-content/uploads/2026/01/home-background.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: -1;            
    pointer-events: none;
	
}*/

.vertim{
	display:block;
	min-height:65vh;
	    height: 100%;
}
.vertim2{
	display:block;
	min-height:50vh;
	    height: 100%;
}

.et-menu a {
		font-weight:400;
color:#4a3a35 !important;
	font-size:1rem;
}

.et-menu a:hover {
	color:#954a2c !important;
}

.container, .et_pb_row {
    max-width: 1500px !important;
}

/*	.et_pb_gutter.et_pb_gutters2 #left-area {

		width: 79.25% !important;

	}

		.et_pb_gutters2.et_left_sidebar #left-area {

		padding-left: 1% !important;

	}

** header ***/

#main-header.et-fixed-header, #main-header {

	-webkit-box-shadow: none !important;

	-moz-box-shadow: none !important;

	box-shadow: none !important;


}



.et_header_style_left .logo_container {

	position: relative;

	z-index:10;

	width: 10%;

	height: auto;

	max-width:100px;

	float:left;

    -webkit-transition: all 0.4s ease-in-out;

    -moz-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}

.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {

    height: auto !important;

	width:100%;
	
	display:block;

}

#et-top-navigation, .et_fixed_nav #et-top-navigation {

	float:left;

	width:100%;

	clear:both;

	padding:10px 0px 10px 0px !important;

	font-weight:normal;

	color:#202020;

}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {

	padding-bottom: 0px !important;

}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {

	float: right;


}
.rowmargin {
	margin-top: 0.5% !important;
	margin-bottom: 0.25% !important;
}
.et_pb_section {
        padding: 0% 0 !important;
    }
    .et_pb_row {
        padding: 0.25% 0 !important;
    }

    .et_pb_row_0_tb_header {
       padding: 0% 0 !important;
		padding-top:1%;
    }
.pa-gallery {
	display: none !important;
}

.headouter {
	display:block;
	height:100px;
}

#top-menu-nav {

		width:90%;
margin-right:0%;
	padding-right:0%;
	bottom: 0 !important;
}
#top-menu {

	/*display:flex;*/

	float: right;
	width:100%;
	bottom: 0;

}

.hmetxtmod{
	padding:14%;
}
.hme1row{
	padding:4.5% 0 5% 0 !important;
}

#top-menu > li {

	/*flex:1 1 auto;*/

	padding-right:0px;

		line-height: 2em;


float: right;
	padding-right:3%;
}

#top-menu > li:last-child {

	/*flex:0 1 auto;*/
padding-right:3%;
}

#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {

	display: none;

}

/*@media only screen and (min-width: 981px) {

	.custom-gutters-row .et_pb_column {
		--num-cols: 2;
		--gutter-width: 1%;
	}
	
	.custom-gutters-row .et_pb_column:not(.et-last-child)  {
		margin-right: var(--gutter-width) !important;
	}
	
	.custom-gutters-row .et_pb_column  {
		width: calc((100% - (var(--gutter-width) * (var(--num-cols) - 1))) / var(--num-cols)) !important;
	}
	
}*/

@media only screen and (min-width: 981px) {  /* Desktop only; adjust/remove as needed */
    .custom-gutters-row .et_pb_column {
        --gutter-width: 1%;    /* Your desired custom gutter here (e.g., 2%, 30px, 5vw) */
    }

    .custom-gutters-row .et_pb_column:not(:last-child) {
        margin-right: var(--gutter-width) !important;
    }

    /* Optional: Ensures full-width edge-to-edge if desired */
    .custom-gutters-row {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
	.custom-gutters-row .et_pb_column_1_3 {
		width:33% !important;
	}
	.custom-gutters-row .et_pb_column_2_3 {
		width:66% !important;
	}
		.custom-gutters-row .et_pb_column_1_2 {
		width:50% !important;
	}
}



   .et_pb_row {
        padding: 0.5% 0;
    }

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {

	padding-right: 0px;

}

#top-menu a {

	color:#202020;

}

.nav ul li a:hover {

	background:transparent;

}

.nav li ul {

	background-color:rgba(245,245,245,0.99);

	margin-top:0px;

	padding:0px 0px 30px 0px;

	/*border-radius:10px;*/

	border:0px;

	border-style: solid;

	border-top-width: 5px;

	border-top-color: #954a2c !important;

	box-shadow:none;

	/*list-style-image:url('case-sealers-pallet-wrappers-text-bullet-icon-grey.png');*/

	width:unset;

}

#top-menu li ul li {

	display:list-item;

	padding:0px;

}

#top-menu li ul li a, #top-menu li ul li.current-menu-item > a {

	color:#202020 !important;

	padding:0px;

	width:400px;

	border:0px;

	border-style: solid;

	border-bottom-width: 1px;

	border-bottom-color: #e0e0e0 !important;

	display:block;

			padding-left:10px;

			font-size:1.2em;

}

.nav li li a {

	line-height:2.4em;

}

.image-icon {

	display: inline-block;

	height: auto;

	max-width: 32px;

	vertical-align: middle;

	position: relative;

	margin-top:-1px;

}



.et_header_style_left .et-search-form {

	position: static;

	width:auto !important;

	max-width:none !important;

}

.et_header_style_left .et-search-form input {

	position: static;

	width:100px;

	max-width:none !important;

}

#bm-top-phone, #bm-top-email > a {

	color:#c3c3c3;

	font-size:24px;	

}

#bm-top-phone {

	float:left;

	margin-top:60px;

	-webkit-transition: all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

	

}

#bm-top-email {

	position: relative;

	z-index:10;

	

	float:right;

	margin-top:60px;

	-webkit-transition: all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

}





#bm-top-bar {

	font-size: 16px;

	color: #656565;

	clear:both;

	font-weight:600;

	background:#E5E5E5;

}

#bm-top-bar a {

	color: #656565;

}

#bm-top-bar > div > * {

	height:46px;

}

#bm-top-bar form.et-search-form {

	background:none !important;

	display:flex;

	padding:0px;

}





#searchsubmit_header {

	height:46px;

	background-color: #954a2c;

	text-align:center;

	border:none;

	flex:0 1 20%;

}

#searchsubmit_header:hover {

	cursor:pointer;

}

#searchsubmiticon_header {

	display:inline-block;

	background-image:url(used-machine-tools-search.svg);

	background-size:100%;

	width:29px;

	height:29px;

	border:none;

	margin-top:3px;

}

#searchsubmit_header:hover #searchsubmiticon_header {

	cursor:pointer;

}

#bm-top-bar form.et-search-form input {

	flex:1 1 auto;

	font-size: 30px;

	color: #202020;

	font-weight:normal;	

	margin-top:2px;

}



	/* sticky header */

.et_fixed_nav #main-header, .et_fixed_nav #top-header {

    position: fixed;	

}

.et-fixed-header #bm-top-phone, .et-fixed-header #bm-top-email {

	margin-top:14px;

}

.et_header_style_left .et-fixed-header .logo_container {

	width: 160px;

	margin:0px auto 6px auto;



}





#top-menu li a {

	font-size: 22px !important;

}





@media (max-width:1600px) {



	

    #top-menu li ul li a {

			font-size:1.0em !important;

    }

}

@media (max-width:1400px) {

	#et-top-navigation {

	}

	#top-menu li a {

	}

	#top-menu li ul li a {

    }

	.et_header_style_left .logo_container {

		width:350px;

	}

	#bm-top-phone, #bm-top-email {

		margin-top:52px;

	}

	#bm-top-phone, #bm-top-email > a {

		font-size:22px;

	}	

	#bm-top-bar {

		font-size:15px;

	}

}

@media (max-width:1200px) {

	#et-top-navigation {

	}

	#top-menu li a {

	}

	#top-menu li ul li a {

    }

	#bm-top-bar {

	}



}

@media (max-width:1100px) {

	#top-menu li a {

	}

	.et_header_style_left .logo_container {

		width:320px;

	}

	#bm-top-phone, #bm-top-email {

		margin-top:48px;

	}

	#bm-top-phone, #bm-top-email > a {

		color:#939393;

		font-size:20px;

	}	

	.et_pb_menu__logo img {width:150px;}


}

	/* mobile header */


@media (max-width:980px) {
	.et_pb_menu__logo img {width:140px;}



	.et_fixed_nav #et-top-navigation {

    

	}

	#top-menu {

		display:none;

	}	

	#bm-top-bar {

	}

	#et_mobile_nav_menu {

		margin-right: 20px;

	}

	#bm-top-phone {

		float:right;

		margin-top:44px;

		margin-right:145px;

	}

	#bm-top-email {

		clear:right;

		margin-top:4px;

		margin-right:145px;

	}

	#bm-top-phone, #bm-top-email > a {

		font-size:16px;	

	}

	.et_header_style_left #et-top-navigation {

		position:absolute;

		margin-top: -166px;

		background:none;

	}	

	#et-top-navigation .mobile_menu_bar::before {

		font-size: 90px;

		font-weight: bold;

		color:#fff;

	}

	#et-top-navigation .mobile_menu_bar::after {

		content:"menu";

		font-size: 20px;

		font-weight: normal;

		color:#fff;

		margin-top:-15px;

		display:block;

		text-align:center;

	}

	#searchsubmit_header {

		flex:0 1 30%;

	}

	.container.et_menu_container {

		padding-top: 26px;

	}

	.et_header_style_left .logo_container {

		margin-left:0px;

		width:390px;

	}

	.et_header_style_left #logo {

		max-width:100%;

	}

	.et-fixed-header {

		flex:0 0 auto;

	}

	.et_header_style_left .et-fixed-header .logo_container {

		width:280px;

		max-width:none;

		margin:0px auto 6px 0px;

		padding-top:6px;

	}



	.et-fixed-header #bm-top-bar {

	}

	.et_header_style_left .et-fixed-header #et-top-navigation {

		margin-top: -145px;

	}

	.et-fixed-header .mobile_menu_bar::before {

		font-size: 40px;

		

	}

	.et_header_style_left .mobile_menu_bar {

		

	}	

	.et_header_style_left .et-fixed-header .mobile_menu_bar {

		padding-bottom: 14px;

	}

	.et-fixed-header #bm-top-phone {

		margin-top:20px;

	}

	.et-fixed-header #bm-top-email {

		margin-top:0px;

	}

	

}

@media (max-width:800px) {

	.et-fixed-header #bm-top-bar {

	}

	#et_mobile_nav_menu {

		margin-right: 0px;

	}

	#bm-top-phone, #bm-top-email {

		margin-right:115px;

	}

	#et-top-navigation .mobile_menu_bar::before {

		font-size: 75px;

	}

	#et-top-navigation .mobile_menu_bar::after {

		font-size: 16px;	

	}

	.et_header_style_left #et-top-navigation {

		margin-top: -144px;

	}

	.mobile_menu_bar::before {

		font-size: 80px;

	}

	#bm-top-phone {

		margin-top:29px;	

	}

	.et_header_style_left .logo_container {

		width:250px;

	}

	.et_header_style_left .et-fixed-header .logo_container {

		width:250px;

	}		

	.et_header_style_left .et-fixed-header #et-top-navigation {

		margin-top: -130px;

	}	

	.et_header_style_left #main-header.et-fixed-header .mobile_menu_bar {

	}



	.et_header_style_left .et-fixed-header .logo_container {



	}

	.et-fixed-header #bm-top-phone {

		margin-top:15px;

	}	

}
@media (max-width:1450px) {
    .slidertxt {
		font-size:0.85rem !important;
	}
	.slidpad p {
				line-height:105% !important;
	}
	.slidpad span {
				line-height:105% !important;
	}
	.slidpad h4 {
	font-size:1rem !important;
}
}

@media (max-width:1200px) {
    .slidertxt {
        font-size:0.8rem !important;
	}
}
@media (max-width:1130px) {
.et-menu a {
    font-size: 0.8rem;
}
}
@media (max-width:700px) {
	.et_pb_menu__logo img {width:110px;}

	.slidertxt {
		font-size:0.75rem !important;
	}
}
@media (max-width:650px) {

	.et_header_style_left #et-top-navigation {

	}

	#bm-top-phone, #bm-top-email {

		display:none;

	}





}

@media (max-width:400px) {

	.et_header_style_left #et-top-navigation {

	}

	#bm-top-bar {

	}

	.et_header_style_left #et-top-navigation {

		margin-top: -130px;

	}

	.mobile_menu_bar::before {

		font-size: 44px;

	}

	.et_header_style_left .logo_container {

		width:60%;

	}

	.et_header_style_left .et-fixed-header .logo_container {

		width: 60%;

	}

	.et_header_style_left .mobile_menu_bar {

		padding-bottom: 14px;

	}	

	#et-top-navigation .mobile_menu_bar::before {

		font-size: 60px;

	}

	#et-top-navigation .mobile_menu_bar::after {

		content:none;

	}

	.et_header_style_left .et-fixed-header #et-top-navigation {

		margin-top: -115px;

	}		

	.et_header_style_left .et-fixed-header .mobile_menu_bar {

		padding-bottom: 0px;

	}	

}



/*** header ***/





/** craig woo **/



/* Button Styles */

.woocommerce a.button.alt,

.woocommerce-page a.button.alt,

.woocommerce button.button.alt,

.woocommerce-page button.button.alt,

.woocommerce input.button.alt,

.woocommerce-page input.button.alt,

.woocommerce #respond input#submit.alt,

.woocommerce-page #respond input#submit.alt,

.woocommerce #content input.button.alt,

.woocommerce-page #content input.button.alt,

.woocommerce a.button,

.woocommerce-page a.button,

.woocommerce button.button,

.woocommerce-page button.button,

.woocommerce input.button,

.woocommerce-page input.button,

.woocommerce #respond input#submit,

.woocommerce-page #respond input#submit,

.woocommerce #content input.button,

.woocommerce-page #content input.button {

	position: relative;

	padding: 0.3em 1em;

	border: 0px solid;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 0px;

	background: transparent;

	font-size: 20px;

	font-weight: 500;

	line-height: 1.7em !important;

	-webkit-transition: all 0.2s;

	-moz-transition: all 0.2s;

	transition: all 0.2s;

	max-width:339px;

	max-height:72px;

	width:100%;

	background-color:#eeeeee;

	background-image:url(/wp-content/uploads/2017/08/used-machine-tools-fabricating-machines-arw2.gif);

	background-position:right;

	background-repeat:no-repeat;

}



/* Button Hover */

.woocommerce a.button.alt:hover,

.woocommerce-page a.button.alt:hover,

.woocommerce button.button.alt:hover,

.woocommerce-page button.button.alt:hover,

.woocommerce input.button.alt:hover,

.woocommerce-page input.button.alt:hover,

.woocommerce #respond input#submit.alt:hover,

.woocommerce-page #respond input#submit.alt:hover,

.woocommerce #content input.button.alt:hover,

.woocommerce-page #content input.button.alt:hover,

.woocommerce a.button:hover,

.woocommerce-page a.button:hover,

.woocommerce button.button:hover,

.woocommerce-page button.button:hover,

.woocommerce input.button:hover,

.woocommerce-page input.button:hover,

.woocommerce #respond input#submit:hover,

.woocommerce-page #respond input#submit:hover,

.woocommerce #content input.button:hover,

.woocommerce-page #content input.button:hover {

	padding: 0.3em 1em;

	border: 0px solid transparent;

	background-color:#e5e5e5;

}



.woocommerce ul.products li.product .woocommerce-loop-product__title {

    padding: .5em 38px .2em 8px !important;

    margin: 0 !important;

    font-size: 1em !important;

	line-height: 1.2em !important;

	border-radius: 0px !important;

	height:62px !important;

	width:100% !important;

	background-color:#eeeeee !important;

	background-image:url(/wp-content/uploads/2017/08/used-machine-tools-fabricating-machines-arw2.gif) !important;

	background-position:right !important;

	background-repeat:no-repeat !important;

}

.woocommerce ul.products li.product .woocommerce-loop-product__title:hover {

	background-color:#e5e5e5 !important;

}

.hmebtn_news {

padding: 1% 1% 1% 75px;

    font-size: 1em;

	line-height: 1.2em;

	border-radius: 0px;

	height:99px;

	width:33%;

	margin:0.25% 0%;

	background-color:#e5e5e5;

	background-image:url(/wp-content/uploads/2017/11/used-machine-tools-fabricating-machines-news.gif);

	background-position:left;

	background-repeat:no-repeat;

	float:left;

	display:block;

}

.hmebtn_news:hover {

	background-color:#d7d7d7;

	color:#FFFFFF;

}



.hmebtn_news h2 {

padding-bottom:5px;

}

.hmebtn_about {

margin-right:0.5%;

background-image:url(/wp-content/uploads/2017/08/used-machine-tools-fabricating-machines-about.gif);

}

.hmebtn_buying {

margin-right:0.5%;

background-image:url(/wp-content/uploads/2017/08/used-machine-tools-fabricating-machines-buying.gif);

}

.hmebtn_contact {

margin-right:0.5%;

background-image:url(/wp-content/uploads/2017/08/used-machine-tools-fabricating-machines-contact.gif);

}

.hmebtn_exchange {

background-image:url(/wp-content/uploads/2017/08/used-machine-tools-fabricating-machines-part-exchange.gif);

}

.hmebtn_search {

margin-right:0.5%;

background-image:url(/wp-content/uploads/2017/08/used-machine-tools-fabricating-machines-search.gif);

}



.hmebtn_new {

padding: 1.5% 2% 2% 130px;

    font-size: 1em;

	line-height: 1.2em;

	border-radius: 0px;

	height:130px;

	width:33%;

	margin:0.25% 0%;

	background-color:#f3f3f3;

	background-image:url(/wp-content/uploads/2017/11/used-machine-tools-hme.png);

	background-position:left;

	background-repeat:no-repeat;

	float:left;

	display:block;

}

.hmebtn_new:hover {

	background-color:#e5e5e5;

	color:#FFFFFF;

}

.hmebtn_new h2 {

padding-bottom:5px;

}

.hmebtn_metal {

margin-right:0.5%;

background-image:url(/wp-content/uploads/2017/11/used-machine-tool-metal-fabricating.png);

}

.hmebtn_machinetool {

margin-right:0.5%;

background-image:url(/wp-content/uploads/2017/11/used-machine-tools-new.png);

}



.foot_about {

	float:left;

	width:48%;
	margin-right:2%;

}

.foot_sold {
margin-left:1%;
	float:left;

	width:24%;
	margin-right:1%;

}

.foot_news {

	float:right;

	width:24%;

}

.sidelinks {

padding: 3% 1% 3% 55px;

    font-size: 0.8em;

	line-height: 1.2em;

	height:73px;

	width:100%;

	margin:0.25% 0%;

	background-color:#e5e5e5;

	background-position:left;

	background-repeat:no-repeat;

	float:left;

	display:block;

}

.sidelinks:hover {

	background-color:#d7d7d7;

	color:#FFFFFF;

}

.sidelinks h2 {

padding-bottom:5px;

}

.sd_search {

background-image:url(/wp-content/uploads/2017/08/used-machine-tools-fabricating-machines-search-side.gif);

}

.sd_contact {

background-image:url(/wp-content/uploads/2017/08/used-machine-tools-fabricating-machines-contact-side.gif);

}

.sd_exchange {

background-image:url(/wp-content/uploads/2017/11/used-machine-tools-fabricating-machines-part-exchange-side.gif);

}

@media only screen and ( min-width:981px ) {

    /* Set the slider height */

    .et_pb_slider, .et_pb_slider .et_pb_container { 

        height: 425px !important; 

    }

    .et_pb_slider, .et_pb_slider .et_pb_slide { 

        max-height: 425px; 

    }

    .et_pb_slider .et_pb_slide_description { 

        position: relative; 

        top: 25%; 

        padding-top: 0 !important; 

        padding-bottom:0 !important; 

        height:auto !important; 

    }

}

.et_pb_slide {

    padding: 0 1% !important;

}

.et_pb_slider .et_pb_slide {

    text-align: left !important;

}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {

    padding: 5% 3% !important;

}

.et_pb_slider_with_overlay .et_pb_slide_overlay_container {

    width: 33.3% !important;

}

.et_pb_slide_content {

   width: 28% !important;

}

@media screen and ( max-width:800px ) {

.et_pb_slider_with_overlay .et_pb_slide_overlay_container {

    width:50% !important;

}

.et_pb_slide_content {

   width: 45% !important;

}

}



@media screen and (max-width: 980px) {

.hmebtn_news {

	float:right;

	width:49.75%;

	margin-right:0%;

}

.hmebtn_search {

	float:left;

	width:49.75%;

	margin-right:0.5%;

}

.hmebtn_buying {

	float:right;

	width:49.75%;

	margin-right:0%;

}

.hmebtn_exchange {

	float:left;

	width:49.75%;

	margin-right:0.5%;

}

.hmebtn_contact {

	float:right;

	width:49.75%;

	margin-right:0%;

}

.hmebtn_about {

	float:left;

	width:49.75%;

	margin-right:0.5%;

}

}

@media screen and (max-width: 890px) {

.hmebtn_new {

	float:left;

	width:100%;

	margin-right:0%;

}

.hmebtn_machinetool{

	float:left;

	width:100%;

	margin-right:0%;

}

.hmebtn_metal {

	float:left;

	width:100%;

	margin-right:0%;

}

}

@media screen and (max-width: 750px) {

.foot_about {

	float:left;

	width:100%;

}

.foot_news {

	float:left;

	width:100%;

}

.hmebtn_about {

	float:left;

	width:100%;

	margin-right:0%;

}

.hmebtn_news {

	float:left;

	width:100%;

	margin-right:0%;

}

.hmebtn_buying {

	float:left;

	width:100%;

	margin-right:0%;

}

.hmebtn_contact {

	float:left;

	width:100%;

	margin-right:0%;

}

.hmebtn_exchange {

	float:left;

	width:100%;

	margin-right:0%;

}

.hmebtn_search {

	float:left;

	width:100%;

	margin-right:0%;

}

}







.et_pb_widget {

    width: 100% !important;

}

@media (max-width: 980px){

.footer-widget:nth-child(n) {

    width: 100% !important;

    margin: 0 !important;

}

}

#footer-widgets {

    padding: 2% 0 0;

}



/** craig nav **/



a {

	color: #6b6b6b;

	text-decoration: underline;

}

#top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {

    color: #202020;

}



	#main-content .container:before {

		width: 0px;

	}

	

	#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {

    color: #202020;

}

.entry-content.et_pb_row, .entry-content.et_pb_section {

    padding: 0;

}



.sidelinks h2{

    font-size: 1.7em !important;

}



@media (max-width: 1580px){

#top-menu li a {

    font-size: 18px !important;

}

}



@media (max-width: 1380px){

#top-menu li a {

    font-size: 16px !important;

}

.sidelinks{

    font-size: 0.7em !important;

}

.sidelinks h2{

    font-size: 1.6em !important;

}



}





@media (max-width: 1180px){

#top-menu li a {

    font-size: 14px !important;

}

.sidelinks{

    font-size: 0.7em !important;

}

.sidelinks h2{

    font-size: 1.4em !important;

}



}





section.related.products {

clear:both;

}









/*#top-menu-nav, #top-menu {

	margin-top:10px !important;

	margin-bottom:10px !important;

}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {

    padding-top: 10px !important;

	padding-bottom: 10px !important;

}*/

/*mailchimp---------------------------------------------------*/







.formbox{

padding:0px;

}





.wpcf7-submit {

display: inline-block;

    padding: 8px 16px;

    font-weight: 400;

    line-height: 1.428571429;

    text-align: center;

    white-space: nowrap;

    vertical-align: middle;

    cursor: pointer;

    border: 1px solid transparent;

    border-radius: 2px;

    -webkit-user-select: none;

    -moz-user-select: none;

    user-select: none;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

    background: 0 0;

    text-shadow: none;

    filter: none;

    height: auto;

    width: auto;

	color: #fff!important;

    background-color: #444 !important;

    border-color: #1e1e1e;
	
	border-radius: 8px;

}



.formbox .wpcf7-text, .formbox .wpcf7-textarea {

    font-size: 16px;

    padding: 10px;

    border: 0px;

    border-radius: 2px;

    width: 100%;
	
		border-radius: 8px;
	filter: drop-shadow(0 0rem 0.25rem rgba(0, 0, 0, 0.1));

}



.et_pb_image_container img, .et_pb_post a img {

    max-width: 50% !important;

}

.slidpad {
	padding-left:5% !important;
	padding-right:5% !important;
	text-align:center !important;
}
.slidpad p {
	text-align:center !important;
		padding-left:5% !important;
	padding-right:5% !important;
}

.et_pb_menu__logo {
	width:75%;
}

.et_pb_menu .et-menu-nav>ul ul {
    padding: 10px 0;
    text-align: left;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(90% - 1px);
    left: -100%;
}
.et-menu li li a {
    width: 300px;
}

li {
    line-height: 120% !important;
    padding-bottom: 5px;
}

.et_pb_menu--style-left_aligned .et_pb_menu_inner_container {
	margin-top:14px;
	margin-bottom:4px;
}
